Bug 112498 - port www/mod_ruby - pkg-message and installed documents location differ
port www/mod_ruby - pkg-message and installed documents location differ
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dirk Meyer
Depends on:
  Show dependency treegraph
Reported: 2007-05-07 19:30 UTC by torfinn.ingolfsen
Modified: 2007-05-25 07:45 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description torfinn.ingolfsen 2007-05-07 19:30:04 UTC

The mod_ruby port (version 1.2.6) installs docs in /usr/local/share/doc/ruby18/mod_ruby, but pkg-message claims that the docs will be found in /usr/local/share/doc/ruby/mod_ruby.


Either fix the information in pkg-message, or fix the install location for docs.
Submirtter doesn't which is correct.

1. install port
2. observer that pkg-message and docs location doesn't match.
Comment 1 Edwin Groothuis freebsd_committer 2007-05-07 22:38:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer
Comment 2 Dirk Meyer freebsd_committer 2007-05-14 13:20:23 UTC
State Changed
From-To: open->analyzed

- I will patch pkg-message when the tree is unfrozen
Comment 3 dfilter freebsd_committer 2007-05-25 05:10:57 UTC
dinoex      2007-05-25 04:10:53 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_ruby         pkg-message 
  - fix path in pkg-message
  PR:             112498
  Submitted by:   Torfinn Ingolfsen
  Revision  Changes    Path
  1.3       +1 -1      ports/www/mod_ruby/pkg-message
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dirk Meyer freebsd_committer 2007-05-25 07:45:39 UTC
State Changed
From-To: analyzed->closed

committed, thanks.